<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Page Odject Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="7b97da">  <td>18/07/15 15:20:47</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="VerifiedUserTest.verifiedUserTest()[pri:0, instance:com.rwhc.testCases.VerifiedUserTest@1951b871]">verifiedUserTest</td> 
  <td>main@1057507014</td>   <td></td> </tr>
<tr bgcolor="70f1c3">  <td>18/07/15 15:20:47</td>   <td>152</td> <td title="&lt;&lt;BaseTest.tearDown()[pri:0, instance:com.rwhc.testCases.VerifiedUserTest@1951b871]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1057507014</td>   <td></td> </tr>
</table>
